TD.datum {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14pt;
	font-weight : bold;
	letter-spacing : 1pt;
	margin-right : 5pt;
	padding-right : 10px;
}
LI {
	margin-bottom : 10pt;
	margin-top : 10pt;
	text-decoration : none;
	padding-bottom : 5pt;
	padding-top : 5pt;
}
BODY {
	color : #DC143C;
	font-family : Arial, Helvetica, sans-serif;
	background-color : #A9A9A9;
}

TABLE.obsah {
	color : #DC143C;
	font-size : 12pt;
	font-variant : small-caps;
	font-weight : bolder;
}
TD.obsah {
	color : #DC143C;
	font-size : 12pt;
	font-variant : small-caps;
	font-weight : normal;
}

H1 {
	font-size : 20pt;
	font-variant : small-caps;
	text-align : center;
	padding-top : 15pt;
}


TD.nadpis {
	font-size : 24pt;
	font-variant : small-caps;
	font-weight : bold;
	letter-spacing : 1px;
	padding-top : 10pt;
	text-align : center;
}

dl {
	color : #DC143C;
	font-size : 14pt;
	font-variant : normal;
	background-color : ActiveBorder;
	border-color : #DC143C #DC143C;
	border-style : solid solid none solid;
	border-left-width : 1px;
	border-right-width : 1px;
	border-top-width : 1pt;
}

DIV.podnadpis {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16pt;
	font-variant : small-caps;
	font-weight : 600;
	text-align : center;
	padding-bottom : 15px;
	padding-top : 15px;
}

HR {
	color : #DC143C;
}


DIV.seznam {
	font-size : 14pt;
	text-align : left;
	color : #DC143C;
}

P {
	font-size : 12pt;
}

TABLE.maniaci {
	font : 12pt Arial, Helvetica, sans-serif;
	border : 0px solid #DC143C;
}

TD.maniaci {

	font-size : 14pt;
	text-align : center;
}






